@charset "utf-8";
/* CSS Document */
/* ==========================
slick
============================= */

#sliderInner02 .bx-viewport:before,
#sliderInner02 .bx-viewport:after {
	background-color:initial;
}
#top-bx .bx-wrapper .bx-viewport {
	overflow: visible !important;
}
.bx-wrapper .bx-viewport {
	left: 0;
	border-width: 0;
	box-shadow: none;
}
.bx-viewport:before {
	right: 100%;
	left: -100%;
}
.bx-viewport:after {
	left: 100%;
	right: -100%;
}

.bx-wrapper .bx-controls-direction a {
	width: 40px;
	height: 40px;
}

#slider02 .bx-prev {
	background:url(../img/bx-prev.png) no-repeat;
	left: -75px;
}
#slider02 .bx-next {
	background:url(../img/bx-next.png) no-repeat;
	right: -75px;
}

/* ==========================
slick-container
============================= */
slick-container {
	position: relative;
	margin: 0 60px;
	z-index: 999;
}
.slick-container .slick-slide {
	border: none;
}
.slick-prev {
	width: 40px; /* 画像幅 */
	height: 40px /* 画像高さ */;
    background: url(../img/bx-prev.png) no-repeat;
}
.slick-next {
	width: 40px; /* 画像幅 */
	height: 40px /* 画像高さ */;
    background: url(../img/bx-next.png) no-repeat;
}
.slick-prev:before,
.slick-next:before {
	content: "";
	opacity: 0.5;

}
.slick-prev,
.slick-next {
	position: absolute;
	z-index:2;
	cursor: pointer;
}
.slick-prev {
top: 175px;
left: -40px;
}
.slick-next{
top: 175px;
right: -40px;
}
.slick-dots{
	display: block;
}
/* ==========================
ニューストピックス、H29年度以前入学者向け 共通
============================= */
.other_links.contents_box {
	overflow: hidden;
	margin: -32px 0 0 0;
}

.link_inner {
	overflow: hidden;
	margin: auto;
}

.news {
	padding: 0 0 35px 0;
	background:url(../img/news_bg01.png) no-repeat top center;
	background-size: cover;
	overflow: hidden;
}
.news a{
	text-decoration: underline;
}
.under_h29 {
	float: left;
	width: 30%;
	padding: 35px 0;
	background: #e2e5e9;
}

.other_midashi {
	text-align: center;
	padding-bottom: 20px;
	color: #fff;
}

.other_midashi .midashi {
	font-size: 129%;
}
.other_midashi .midashi_ruby {
	font-size: 80%;
	color: #9a9a9a;
}

/*-----------------見出し 先輩たちの声----------------*/
.other_contents{
	background: url(../img/voice_bg01.png) no-repeat top center;
	background-size: cover;
	padding: 0 0 30px 0;
	margin-top: -1px;
}
.midashi.voice{
	color: #fff;
	background: url(../img/voice_midashi_bg.png) no-repeat center 30px;
	padding: 45px 0;
}

/*-----------------見出し 新着情報----------------*/
.midashi.news{
	background: url(../img/news_midashi_bg.png) no-repeat center 30px;
	padding: 45px 0;
	color: #57b572;
}


/* ==========================
====== ニューストピックス ======
============================= */

.news-box {
	overflow: auto;
}
.news-outer{
	overflow: auto;
	/*max-height: 150px;*/
	max-height: 300px;
	width: 1000px;
	margin: auto;
}
.news-box dl {
	padding: 15px 0;
	overflow: auto;
	margin: auto;
	border-bottom: 1px solid #57b572;
}
.news-box dl dt{
	color: #000;
	width: 170px;
	float: left;
	padding: 0 30px;
}
.news-box dl dt a{
	margin-bottom: 8px;
	color: #000;
}
.news-box dl dd,.news-box dl dd {
	color: #000;
	float: left;
	width: 700px;
}

.old_news {
	display: flex;
	justify-content: center;
	margin-top: 30px;
}
.old_news a{
	text-decoration: none;
	color: #fff;
}
.square_btn {
	display: inline-block;
	padding: 10px 0;
	width: 260px;
	text-align: center;
	text-decoration: none;
	color: #fff;
	transition: .3s;
	background-color:#57b572;
	border: 1px solid #57b572;
}

.square_btn:hover {
	background: #fff;
	color: #57b572;
	border: 1px solid #57b572;
}

/* ==========================
box
============================= */
.box{
	padding: 40px 0;
	overflow: hidden;
}
.box:nth-child(even){
	background-color:#eaf2fd;
}
.container.inner{
	width: 840px;
}
.small-submenu-txt{
	font-size: 60%;
}


/* ==========================
====== バナー ======
============================= */
.bnr-box{
	padding: 30px;
}
.bnr-box .menu-box{
	overflow: hidden;
	display: flex;
	flex-wrap:wrap;
	justify-content:space-between;
}
.menu-outer{
	/*background-color: #fff;
	background-image: linear-gradient(45deg, #de5444 25%, transparent 25%, transparent 75%, #de5444 75%, #de5444), linear-gradient(45deg, #de5444 25%, transparent 25%, transparent 75%, #de5444 75%, #de5444);
	background-position: 0 0, 5px 5px;
	background-size: 3px 3px;
	padding:5px;
	width:315px;
	margin: 10px 0;*/
	background: url(../common/img/menu_bg01.png) repeat;
	width: 315px;
	padding: 5px;
	margin: 10px 0;
}
.menu-outer.outer2{
	/*background-image: linear-gradient(45deg, #9c9ac0 25%, transparent 25%, transparent 75%, #9c9ac0 75%, #9c9ac0), linear-gradient(45deg, #9c9ac0 25%, transparent 25%, transparent 75%, #9c9ac0 75%, #9c9ac0);*/
	background: url(../common/img/menu_bg02.png) repeat;
}
.menu-outer.outer3{
	/*background-image: linear-gradient(45deg, #57b572 25%, transparent 25%, transparent 75%, #57b572 75%, #57b572), linear-gradient(45deg, #57b572 25%, transparent 25%, transparent 75%, #57b572 75%, #57b572);*/
	background: url(../common/img/menu_bg03.png) repeat;
}
.menu-outer.outer4{
	/*background-image: linear-gradient(45deg, #e279a9 25%, transparent 25%, transparent 75%, #e279a9 75%, #e279a9), linear-gradient(45deg, #e279a9 25%, transparent 25%, transparent 75%, #e279a9 75%, #e279a9);*/
	background: url(../common/img/menu_bg04.png) repeat;
}
.menu-outer.outer5{
	/*background-image: linear-gradient(45deg, #739cd4 25%, transparent 25%, transparent 75%, #739cd4 75%, #739cd4), linear-gradient(45deg, #739cd4 25%, transparent 25%, transparent 75%, #739cd4 75%, #739cd4);*/
	background: url(../common/img/menu_bg05.png) repeat;
}
.menu-outer.outer6{
	/*background-image: linear-gradient(45deg, #a5bf52 25%, transparent 25%, transparent 75%, #a5bf52 75%, #a5bf52), linear-gradient(45deg, #a5bf52 25%, transparent 25%, transparent 75%, #a5bf52 75%, #a5bf52);*/
	background: url(../common/img/menu_bg06.png) repeat;
}

.menu-txt{
	background:#fff url(../img/menu_icon01.png) no-repeat 25px center;
	color: #de5444;
	overflow: hidden;
	padding:30px 0 30px 110px;
	font-size: 172%;
}
.menu-box a{
	 position: relative;
  display: inline-block;
  text-decoration: none;
}
.menu-box a::after{
  position: absolute;
  bottom: 45px;
  left: 115px;
  content: '';
  width: 55%;
  height: 2px;
  background: #333;
  transform: scale(0, 1);
  transform-origin: left top;
  transition: transform .3s;
}
.menu-box a:nth-child(1)::after{
	background: #9c9ac0;

}
.menu-box a:nth-child(2)::after{
	background: #de5444;
}
.menu-box a:nth-child(3)::after{
	background: #739cd4;
}
.menu-box a:nth-child(4)::after{
	background: #e279a9;
}
.menu-box a:nth-child(5)::after{
	background: #57b572;

}
.menu-box a:nth-child(6)::after{
	background: #a5bf52;
}
.menu-box a:hover::after{
	transform: scale(1, 1);
}
.menu-txt.icon2{
	background:#fff url(../img/menu_icon02.png) no-repeat 25px center;
	color: #9c9ac0;
}
.menu-txt.icon3{
	background:#fff url(../img/menu_icon03.png) no-repeat 25px center;
	color: #57b572;
}
.menu-txt.icon4{
	background:#fff url(../img/menu_icon04.png) no-repeat 25px center;
	color:#e279a9;
}
.menu-txt.icon5{
	background:#fff url(../img/menu_icon05.png) no-repeat 25px center;
	color:#739cd4;
}
.menu-txt.icon6{
	background:#fff url(../img/menu_icon06.png) no-repeat 25px center;
	color:#a5bf52;
}

.new-icon{
	color:#fff;
	padding: 2px 10px;
	text-align: center;
	margin: 0 30px;
	background-color:#57b572;
}
.sp_logo{
	display: none;
}

.top-btn img{
		width: 100%;
		height: auto;
		/*max-width: 700px;*/
}



/* トップ固有のスマホ対応記述
========================== */

/* 700pxより小さい場合 */
@media screen and ( max-width: 700px ){
    .top-btn img{
		width: 100%;
		height: auto;
		/*max-width: 700px;*/
	}
    #slider {
        margin-top: 56px;
    }
    .bx-wrapper {
        margin: 0 auto 0px!important;
    }
    
    .bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
        bottom: 10px!important;
    }
    
    
}

/* 520pxより小さい場合 */
@media screen and ( max-width: 520px ){
    
}


/* 700pxより大きい場合 */
@media screen and (min-width: 700px){
    #sliderInner {
        position:relative;
        left:50%;
        width:3300px;
        height:360px;
        margin-left:-1650px;
    }
    #sliderInner li {
        width:1100px;
    }
    #slideFilterL, #slideFilterR {
        position:absolute;
        top:0;
        width:1100px;
        height:360px;
        opacity:0.4;
        filter:alpha(opacity=0.4);
        -ms-filter:"alpha( opacity=0.4 )";
        background:#000;
    }
    #slideFilterL {
        left:0;
    }
    #slideFilterR {
        right:0;
    }
    .bx-wrapper {
        margin:0 auto;
        position:relative;
    }
    .bx-wrapper .bx-pager {
        margin:0 auto;
    }

}
@media print {
.wideslider {
	margin-top: 0px;
	}
}
